Subject: VerifyClient browsers

From: NickM <[email-masked]>
Date: Tue, 12 Feb 2002 18:17:45 +0100 (CET)

When reading about SSLVerifyClient

http://modssl.com/docs/2.8/ssl_reference.html#ToC17

At the bottom it mentions that the "optional" choice doesnt work in all 
browsers, is there any info which.

Im trying to have certificates from the client as an alternative to basic auth 
but fall back on basic auth if none is sent, I assume this is the only way to 
go about that.

Thanks, Nick

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]